recovery:
  state:
    round: 5
    hash: "8b0ff343f5d86d63af6372c8a9d2e3d8cc8b22748c942da5aaa87a3eb6c0c6f5c4b2375e614f9201df65ab9947470600"
    timestamp: "2025-10-04T06:06:34.560373514Z"
  bootstrap: null
  package: null
  stream: null
